<!DOCTYPE html>
<html>
<head>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1>Payment status:</h1>
<form method="POST" action="/caisse/caisse/payment/status">
    <input name="status" id="status" placeholder="Fe" value="yes" style="display: none">
    <input type="submit" value="Get status" onclick="handler()"></input>
</form>
<h1><%= paid %></h1>

<script>
    function handler(){
        if (document.getElementById("status").value == "yes")
            document.getElementById("status").value = "no"
        else
            document.getElementById("status").value = "yes";
    }

</script>

</body>
</html>
